<?xml version="1.0" encoding="UTF-8"?>
<!-- 
  ~ Copyright (C) 2023 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
   -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="feedback_system_logs_title_text" msgid="8162964763101361628">"ຮວມບັນທຶກທັງໝົດຂອງອຸປະກອນ (ລະບົບ ແລະ ແອັບ)"</string>
    <string name="feedback_system_logs_legal_text" msgid="4770068793128503597">"ການແບ່ງປັນບັນທຶກທັງໝົດຂອງອຸປະກອນກ່ຽວກັບລະບົບ ແລະ ແອັບອາດຈະສົ່ງລາຍລະອຽດຕ່າງໆໃຫ້ກັບ Google ເຊັ່ນ: ຊື່ຜູ້ໃຊ້, ສະຖານທີ່, ID ອຸປະກອນ ແລະ ຂໍ້ມູນເຄືອຂ່າຍ. Google ຈະໃຊ້ຂໍ້ມູນນີ້ເພື່ອແກ້ໄຂບັນຫາດ້ານເຕັກນິກ ແລະ ປັບປຸງບໍລິການໃຫ້ດີຂຶ້ນ. ສຶກສາເພີ່ມເຕີມຢູ່ g.co/android/devicelogs."</string>
    <string name="feedback_bugreport_title_text" msgid="8863884817986711122">"ຮວມລາຍງານຂໍ້ຜິດພາດ"</string>
    <string name="feedback_bugreport_legal_display_text" msgid="4486929548753044585">"ລາຍງານຂໍ້ຜິດພາດ (ຈາກ %1$s) ຮວມມີຂໍ້ມູນ ເຊັ່ນ: ຊື່ຜູ້ໃຊ້, ສະຖານທີ່, ID ອຸປະກອນ ແລະ ຂໍ້ມູນເຄືອຂ່າຍເພື່ອຊ່ວຍໃຫ້ Google ເຂົ້າໃຈ ແລະ ແກ້ໄຂບັນຫາໄດ້."</string>
    <string name="submit_feedback" msgid="217532499393989328">"ສົ່ງ"</string>
    <string name="cancel_feedback" msgid="6474868153025535650">"ຍົກເລີກ"</string>
    <string name="feedback_view_system_logs_button_text" msgid="1889709679017124924">"ເບິ່ງບັນທຶກຂອງລະບົບ"</string>
    <string name="feedback_view_logs_dialog_title" msgid="1937861449450135462">"ບັນທຶກຂອງລະບົບ"</string>
    <string name="feedback_view_logs_dialog_body" msgid="2496560711853644250">"ບັນທຶກເຫຼົ່ານີ້ມີຂໍ້ມູນທີ່ຈຳເປັນສຳລັບພວກເຮົາເພື່ອໃຫ້ສາມາດຈັດການກັບບັນຫາທີ່ທ່ານສົ່ງຄຳຕິຊົມເຂົ້າມາ."</string>
    <string name="annotated_back_indicator_string" msgid="3197935392074998004">"ກົດປຸ່ມ BACK ເພື່ອກັບຄືນ."</string>
    <string name="loading" msgid="1709842456101615353">"ກຳລັງໂຫຼດ"</string>
    <string name="feedback_submitted_notification" msgid="2091110739239324334">"ຂໍຂອບໃຈສຳລັບຄຳຕິຊົມ"</string>
    <string name="feedback_cancelled_notification" msgid="3546449996074615061">"ຍົກເລີກຄຳຕິຊົມແລ້ວ"</string>
</resources>
